.read-also {
  padding-left: 0px;
  padding-right: 0px;
}
.read-also .wp-block-query {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 4rem;
}
@media not all and (min-width: 1024px) {
  .read-also .wp-block-query {
    padding-top: 2rem;
  }
  :is(.read-also .wp-block-query) .wp-block-post-template {
    padding-right: 0px;
  }
}
:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post {
  position: relative;
  isolation: isolate;
}
@media (min-width: 1024px) {
  :is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post {
    display: grid;
    grid-template-rows: auto auto 1fr auto;
  }
}
:is(:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post) .wp-block-post-featured-image {
  pointer-events: none;
  position: relative;
  z-index: 0;
}
@media (min-width: 1024px) {
  :is(:is(:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post) .wp-block-post-featured-image) img {
    height: 12.8125rem;
  }
}
:is(:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post) .wp-block-post-title {
  margin-top: 1rem;
  margin-bottom: 0.75rem;
  display: flex;
  width: 100%;
  align-items: flex-start;
  justify-content: space-between;
  font-size: 1.375rem;
  line-height: 1.625rem;
}
:is(:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post) .wp-block-post-title::after {
  pointer-events: none;
  margin-left: 0.5rem;
  display: block;
  height: 1.5rem;
  width: 1.5rem;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjUiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNSAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTcuMjUgMTdMMTcuMjUgN00xNy4yNSA3SDcuMjVNMTcuMjUgN1YxNyIgc3Ryb2tlPSJibGFjayIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==);
  background-repeat: no-repeat;
  --tw-content: '';
  content: var(--tw-content);
}
:is(:is(:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post) .wp-block-post-title) a {
  width: -moz-fit-content;
  width: fit-content;
}
:is(:is(:is(:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post) .wp-block-post-title) a)::after {
              content: '';
              position: absolute;
              inset: 0px;
            }
:is(:is(:is(:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post) .wp-block-post-title) a):focus-visible {
  border-radius: 0.125rem;
  outline-style: solid;
  outline-width: 2px;
  outline-offset: 2px;
              outline-color: currentColor;
}
:is(:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post) .wp-block-post-excerpt {
  pointer-events: none;
  position: relative;
  z-index: 0;
  margin-bottom: 2rem;
  width: 100%;
  line-height: 1.5rem;
}
:is(:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post) .post__footer {
  pointer-events: none;
  position: relative;
  z-index: 0;
}
:is(:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post) .details {
  display: flex;
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
}
:is(:is(:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post) .details) .wp-block-post-date {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
:is(:is(:is(:is(.read-also .wp-block-query) .wp-block-post-template) .wp-block-post) .details) .reading-time {
  margin-left: 0px !important;
  margin-right: 0px !important;
  text-wrap: nowrap;
  font-size: 0.875rem;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.3125rem;
}
